DROP GROUP(7)

NAME
DROP GROUP - remove a user group

SYNOPSIS

DROP GROUP name

  INPUTS

name
    The name of an existing group.

  OUTPUTS

DROP GROUP
    The message returned if the group is successfully deleted.

DESCRIPTION

DROP GROUP removes the specified group from the database. The users in the group are not deleted.

Use CREATE GROUP [create_group(7)] to add new groups, and ALTER GROUP [alter_group(7)] to change a group's membership.

USAGE

To drop a group:

DROP GROUP staff;

COMPATIBILITY

  SQL92

There is no DROP GROUP in SQL92.